.app_login_code_container {
    width: 190px;
    height: 190px;
    position: relative;
    /*margin-top: 30px;*/
    /*margin-left: 73px;*/
    margin: 0 auto;
    margin-top: 20px;
}
.app_login_code_refresh {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(5px);
    align-items: center;
    justify-content: center;
    display: none;
}
.app_login_code_refresh .refresh-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.app_login_code_refresh .refresh-btn:hover {
    background: #EDEDED;
}
.app_login_code_refresh .refresh-btn svg {
    width: 20px;
    height: 20px;
}

.l-static {
    display: flex;
}
.box {
    width: 800px !important;
}

/* Aliyun captcha verified state */
#aliyunCaptcha-sliding-text-box.verified {
    background-color: rgba(122, 194, 60, 1);
}
#aliyunCaptcha-sliding-text.verified {
    color: rgba(255, 255, 255, 1);
}